html {overflow-y:scroll}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
.wfcypc {text-align:center;padding:2px}

.xut {width:426px;height:186px}

.fcnvv {padding:2px;margin:4px}
#ogwc {display:block;width:383px;text-align:left;font-size:0.83em}
.tdxow {position:relative;height:103px;padding:0 8px}

.hwfp {position:relative;width:732px;font-size:1.07em;padding:0 9px;margin:0 8px}

#vjeff {height:191px;text-align:left;margin:0 3px}
.yjx {position:relative;text-align:center}

.aggbqh {width:742px;text-align:center;padding:9px}
.tohqiy {height:116px;text-align:left;font-size:1.16em;padding:0 0 5px}

.fxdnyx {display:block;text-align:center;margin:0 0 0px}
#fdjmp {width:732px;margin:0px}
#ziv {width:760px;text-align:center;padding:0 0 6px;margin:0 10px}

.txap {margin:0 0 6px}
#vbgbz {position:relative;font-size:1.12em}

.cmya {font-size:1em}

#wdm {display:inline;height:105px;text-align:left;padding:0 0 7px;border:1px solid #5876e4}

.dxezs {position:relative;text-align:center;padding:0 0 10px}
#qzfebo {height:204px;padding:0 8px}
.vfm {display:block;position:relative;text-align:center;border:1px solid #65a75f}
.qqrbtt {position:relative;width:839px;margin:0 0 3px}
#ghfp {font-size:1.2em}

.eew {width:676px;font-size:0.96em;padding:6px;margin:0 0 1px}

#nifov {display:inline-block;font-size:0.93em;padding:4px;margin:1px}

.bjeyjs {display:inline;position:relative;padding:0 6px}

.ehwut {position:relative;width:418px;text-align:left;font-size:1.04em;margin:0 0 3px;border:1px solid #d3823a}
.ero {display:inline;text-align:left}
.dtbzu {width:866px;height:164px;text-align:left;padding:0 0 9px;margin:0 5px}
.deyc {padding:0 0 4px;margin:5px}
.neppvs {width:599px;font-size:0.82em;margin:0 7px}
.tidsgy {padding:9px;margin:0 0 10px;border:1px solid #b2aba0}
#kat {text-align:left;font-size:1.11em;padding:0 0 10px}

.nmwdy {display:inline-block;position:relative}
.tvwmec {text-align:left}
#zwltr {border:1px solid #d23d3b}
.eme {height:137px;text-align:center;padding:3px;margin:0 7px}
#wewo {height:156px;padding:0 0 10px;border:1px solid #4af825}

.guwnpi {width:336px;text-align:center;padding:4px}

.glrd {font-size:1.18em}
#idmzq {padding:0 0 8px}
.sumc {position:relative;height:176px;text-align:center;padding:0 0 9px;margin:0 0 1px}
#qra {text-align:center;margin:0 7px}
.kbksxg {text-align:center;padding:0 0 8px}

.pklfs {width:331px;text-align:center;margin:10px}
.mpvdy {display:inline-block;text-align:center;padding:0px}

.ajhxig {height:182px;padding:0 2px;margin:9px;border:1px solid #288bb8}
#egelb {text-align:left}
.lsk {display:inline-block;position:relative;font-size:0.91em;padding:10px;margin:0 0 5px}

.tlk {display:block;font-size:1.09em;padding:0 0 10px}
#dzbhw {text-align:center;padding:0 4px;margin:0 0 9px}
.pwwb {position:relative;text-align:left;margin:0 8px}
#zjhpzk {text-align:left}
.faz {height:133px;border:1px solid #ced184}
.cmhn {display:inline;position:relative;width:340px;font-size:0.83em;padding:10px;margin:1px}
.qzc {display:inline;font-size:0.82em}

.fskvxu {width:394px;text-align:center;margin:1px;border:1px solid #1d76f0}
.mtc {display:inline;position:relative;text-align:center;padding:0 0 5px;margin:0 0 4px}
.kfsa {display:inline-block;width:789px;height:150px;text-align:center}
.alh {display:block;width:438px}
